/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * elevon:
 *   - http://typekit.com/eulas/00000000000000007735fd27
 *   - http://typekit.com/eulas/00000000000000007735fd2b
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-06-13 10:18:48 UTC"}*/



@font-face {
font-family:"elevon";
src:url("/cdn/typekit-fonts/_af_0d47b1_00000000000000007735fd27_30_l.woff2") format("woff2"),url("/cdn/typekit-fonts/_af_0d47b1_00000000000000007735fd27_30_d.woff") format("woff"),url("/cdn/typekit-fonts/_af_0d47b1_00000000000000007735fd27_30_a.otf") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"elevon";
src:url("/cdn/typekit-fonts/_af_c18b13_00000000000000007735fd2b_30_l.woff2") format("woff2"),url("/cdn/typekit-fonts/_af_c18b13_00000000000000007735fd2b_30_d.woff") format("woff"),url("/cdn/typekit-fonts/_af_c18b13_00000000000000007735fd2b_30_a.otf") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-elevon { font-family: "elevon",sans-serif; }
